<?php
if ( ! defined("_INCLUDED_GLOBAL")) {
	die("Access Denied");
}        // [Security]Allow_url_fopen = On

// nmail\include_enc\premium_php53\2fa_lib.php
// nmail\include_enc\premium_php56\2fa_lib.php
$__premium_lib_file = nmail_encoded_lib_file('2fa_lib.php', 'premium');
if ($__premium_lib_file !== null) {
	require_once($__premium_lib_file);
} else {
	function tfa_cookie_add()
	{
	}

	function tfa_login_device_add($m_no)
	{
	}

	function tfa_login_OTP_movepage($back_url = null)
	{
	}

	function tfa_logout_device_change()
	{
	}
}
